Рекомендация Debian по безопасности

DSA-4327-1 thunderbird -- обновление безопасности

Дата сообщения:
25.10.2018
Затронутые пакеты:
thunderbird
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2017-16541, CVE-2018-12376, CVE-2018-12377, CVE-2018-12378, CVE-2018-12379, CVE-2018-12383, CVE-2018-12385.
Более подробная информация:

В Thunderbird были обнаружены многочисленные проблемы безопасности. Многочисленные ошибки целостности содержимого памяти и использование указателей после освобождения памяти могут приводить к выполнению произвольного кода или отказу в обслуживании.

В стабильном выпуске (stretch) эти проблемы были исправлены в версии 1:60.2.1-2~deb9u1.

Рекомендуется обновить пакеты thunderbird.

С подробным статусом поддержки безопасности thunderbird можно ознакомиться на соответствующей странице отслеживания безопасности по адресу https://security-tracker.debian.org/tracker/thunderbird